<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7bdd62635ba2c91a8f844a983d978cc5">
  <dict>
    <!--2020-03-28 10:44:30.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:44:30.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:44:30.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2020-03-28 10:44:30.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2020-03-28 10:44:30.000-->
    <int key="Ikev2DpdInterval">1800</int>
    <!--2020-03-28 10:44:30.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:44:30.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:44:30.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">900</int>
    <!--2020-03-28 10:44:30.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">900</int>
    <!--2020-03-28 10:44:30.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2020-03-28 10:44:30.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-03-28 10:44:30.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-03-28 10:44:30.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2020-03-28 10:44:30.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:44:30.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2020-03-28 10:44:30.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2020-03-28 10:44:30.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-03-28 10:44:30.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2020-03-28 10:44:30.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:44:30.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2020-03-28 10:44:30.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2020-03-28 10:44:30.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:44:30.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:44:30.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-03-28 10:44:30.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2020-03-28 10:44:30.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:44:30.000-->
    <string key="utParamsCfg">5:1,7:1</string>
    <!--2020-03-28 10:44:30.000-->
    <string key="vowifiHplmnListItem">42001, epdg.epc.mnc001.mcc420.pub.3gppnetwork.org</string>
    <!--2021-06-03 16:34:55.000-->
    <bool key="vowifiNotRetryWhenReceiveNoApnSubscriptionErr">true</bool>
    <!--2020-03-28 10:44:30.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:44:30.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:44:30.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:44:30.000-->
    <string key="wfc_format_wifi_string">%1$s VoWiFi</string>
  </dict>
</config>
